/* Localized versions of Info.plist keys */

CFBundleName = "QTCoreVideo301";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "QTCoreVideo301 version 1.0.1, Copyright 2008-2009 Apple Inc.";
NSHumanReadableCopyright = "(c) 2008-2009 Apple Inc.";
